<?xml version="1.0" encoding="UTF-8"?>
<!-- Created by SBML API 2.0(a17.0) -->
<sbml level="2" version="1" xmlns="http://www.sbml.org/sbml/level2" xmlns:celldesigner="http://www.sbml.org/2001/ns/celldesigner">
<model id="branching">
<annotation>
<celldesigner:modelVersion>2.5</celldesigner:modelVersion>
<celldesigner:modelDisplay sizeX="640" sizeY="480"/>
<celldesigner:listOfCompartmentAliases/>
<celldesigner:listOfComplexSpeciesAliases/>
<celldesigner:listOfSpeciesAliases>
<celldesigner:speciesAlias id="sa0" species="A">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds h="24.0" w="80.0" x="280.0" y="88.0"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize height="24.0" width="80.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="7fcccccc" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize height="60.0" width="80.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="3fff0000" scheme="Color"/>
</celldesigner:briefView>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa1" species="D">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds h="24.0" w="80.0" x="280.0" y="158.0"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize height="24.0" width="80.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="7fcccccc" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize height="60.0" width="80.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="3fff0000" scheme="Color"/>
</celldesigner:briefView>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa2" species="F">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds h="24.0" w="80.0" x="280.0" y="228.0"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize height="24.0" width="80.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="7fcccccc" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize height="60.0" width="80.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="3fff0000" scheme="Color"/>
</celldesigner:briefView>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa3" species="G">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds h="24.0" w="80.0" x="280.0" y="298.0"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize height="24.0" width="80.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="7fcccccc" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize height="60.0" width="80.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="3fff0000" scheme="Color"/>
</celldesigner:briefView>
</celldesigner:speciesAlias>
</celldesigner:listOfSpeciesAliases>
<celldesigner:listOfGroups/>
<celldesigner:listOfProteins/>
<celldesigner:listOfGenes/>
<celldesigner:listOfRNAs/>
<celldesigner:listOfAntisenseRNAs/>
<celldesigner:listOfBlockDiagrams/>
</annotation>
<listOfCompartments>
<compartment id="default"/>
</listOfCompartments>
<listOfSpecies>
<species compartment="default" id="A" initialAmount="0.0" name="A">
<annotation>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>UNKNOWN</celldesigner:class>
<celldesigner:name>A</celldesigner:name>
</celldesigner:speciesIdentity>
</annotation>
</species>
<species compartment="default" id="D" initialAmount="0.0" name="D">
<annotation>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>UNKNOWN</celldesigner:class>
<celldesigner:name>D</celldesigner:name>
</celldesigner:speciesIdentity>
</annotation>
</species>
<species compartment="default" id="F" initialAmount="0.0" name="F">
<notes>
<html xmlns="http://www.w3.org/1999/xhtml">
<!--Notes by CellDesigner-->
<body>
LABEL_MEASUREMENT 1,2
</body>
</html>
</notes>
<annotation>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>UNKNOWN</celldesigner:class>
<celldesigner:name>F</celldesigner:name>
</celldesigner:speciesIdentity>
</annotation>
</species>
<species compartment="default" id="G" initialAmount="0.0" name="G">
<annotation>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>UNKNOWN</celldesigner:class>
<celldesigner:name>G</celldesigner:name>
</celldesigner:speciesIdentity>
</annotation>
</species>
</listOfSpecies>
<listOfReactions>
<reaction id="v1" name="v1" reversible="false">
<notes>
<html xmlns="http://www.w3.org/1999/xhtml">
<!--Notes by CellDesigner-->
<body>
IJ &gt; IJ
</body>
</html>
</notes>
<annotation>
<celldesigner:name>v1</celldesigner:name>
<celldesigner:reactionType>STATE_TRANSITION</celldesigner:reactionType>
<celldesigner:baseReactants>
<celldesigner:baseReactant alias="sa0" species="A"/>
</celldesigner:baseReactants>
<celldesigner:baseProducts>
<celldesigner:baseProduct alias="sa2" species="F"/>
</celldesigner:baseProducts>
<celldesigner:connectScheme connectPolicy="direct">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="unknown"/>
<celldesigner:lineDirection index="1" value="unknown"/>
<celldesigner:lineDirection index="2" value="unknown"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:editPoints>-0.09322033898305115,-0.6779661016949152 1.0932203389830506,-0.6779661016949152</celldesigner:editPoints>
<celldesigner:line color="ff000000" width="1.0"/>
</annotation>
<listOfReactants>
<speciesReference species="A">
<annotation>
<celldesigner:alias>sa0</celldesigner:alias>
</annotation>
</speciesReference>
</listOfReactants>
<listOfProducts>
<speciesReference species="F">
<annotation>
<celldesigner:alias>sa2</celldesigner:alias>
</annotation>
</speciesReference>
</listOfProducts>
</reaction>
<reaction id="v2" name="v2" reversible="false">
<notes>
<html xmlns="http://www.w3.org/1999/xhtml">
<!--Notes by CellDesigner-->
<body>
IJ &gt; I+J
</body>
</html>
</notes>
<annotation>
<celldesigner:name>v2</celldesigner:name>
<celldesigner:reactionType>STATE_TRANSITION</celldesigner:reactionType>
<celldesigner:baseReactants>
<celldesigner:baseReactant alias="sa0" species="A"/>
</celldesigner:baseReactants>
<celldesigner:baseProducts>
<celldesigner:baseProduct alias="sa1" species="D"/>
</celldesigner:baseProducts>
<celldesigner:connectScheme connectPolicy="direct">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="unknown"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:line color="ff000000" width="1.0"/>
</annotation>
<listOfReactants>
<speciesReference species="A">
<annotation>
<celldesigner:alias>sa0</celldesigner:alias>
</annotation>
</speciesReference>
</listOfReactants>
<listOfProducts>
<speciesReference species="D" stoichiometry="2.0">
<annotation>
<celldesigner:alias>sa1</celldesigner:alias>
</annotation>
</speciesReference>
</listOfProducts>
</reaction>
<reaction id="v3" name="v3" reversible="false">
<notes>
<html xmlns="http://www.w3.org/1999/xhtml">
<!--Notes by CellDesigner-->
<body>
IJ &gt; JI
</body>
</html>
</notes>
<annotation>
<celldesigner:name>v3</celldesigner:name>
<celldesigner:reactionType>STATE_TRANSITION</celldesigner:reactionType>
<celldesigner:baseReactants>
<celldesigner:baseReactant alias="sa0" species="A"/>
</celldesigner:baseReactants>
<celldesigner:baseProducts>
<celldesigner:baseProduct alias="sa2" species="F"/>
</celldesigner:baseProducts>
<celldesigner:connectScheme connectPolicy="direct">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="unknown"/>
<celldesigner:lineDirection index="1" value="unknown"/>
<celldesigner:lineDirection index="2" value="unknown"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:editPoints>-0.09322033898305104,0.6779661016949152 1.0932203389830506,0.6779661016949152</celldesigner:editPoints>
<celldesigner:line color="ff000000" width="1.0"/>
</annotation>
<listOfReactants>
<speciesReference species="A">
<annotation>
<celldesigner:alias>sa0</celldesigner:alias>
</annotation>
</speciesReference>
</listOfReactants>
<listOfProducts>
<speciesReference species="F">
<annotation>
<celldesigner:alias>sa2</celldesigner:alias>
</annotation>
</speciesReference>
</listOfProducts>
</reaction>
<reaction id="v4" name="v4" reversible="false">
<notes>
<html xmlns="http://www.w3.org/1999/xhtml">
<!--Notes by CellDesigner-->
<body>
I+J &gt; IJ
</body>
</html>
</notes>
<annotation>
<celldesigner:name>v4</celldesigner:name>
<celldesigner:reactionType>STATE_TRANSITION</celldesigner:reactionType>
<celldesigner:baseReactants>
<celldesigner:baseReactant alias="sa1" species="D"/>
</celldesigner:baseReactants>
<celldesigner:baseProducts>
<celldesigner:baseProduct alias="sa2" species="F"/>
</celldesigner:baseProducts>
<celldesigner:connectScheme connectPolicy="direct">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="unknown"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:line color="ff000000" width="1.0"/>
</annotation>
<listOfReactants>
<speciesReference species="D" stoichiometry="2.0">
<annotation>
<celldesigner:alias>sa1</celldesigner:alias>
</annotation>
</speciesReference>
</listOfReactants>
<listOfProducts>
<speciesReference species="F">
<annotation>
<celldesigner:alias>sa2</celldesigner:alias>
</annotation>
</speciesReference>
</listOfProducts>
</reaction>
<reaction id="v5" name="v5" reversible="false">
<notes>
<html xmlns="http://www.w3.org/1999/xhtml">
<!--Notes by CellDesigner-->
<body>
IJ &gt; IJ
</body>
</html>
</notes>
<annotation>
<celldesigner:name>v5</celldesigner:name>
<celldesigner:reactionType>KNOWN_TRANSITION_OMITTED</celldesigner:reactionType>
<celldesigner:baseReactants>
<celldesigner:baseReactant alias="sa2" species="F"/>
</celldesigner:baseReactants>
<celldesigner:baseProducts>
<celldesigner:baseProduct alias="sa3" species="G"/>
</celldesigner:baseProducts>
<celldesigner:connectScheme connectPolicy="direct">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="unknown"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:line color="ff000000" width="1.0"/>
</annotation>
<listOfReactants>
<speciesReference species="F">
<annotation>
<celldesigner:alias>sa2</celldesigner:alias>
</annotation>
</speciesReference>
</listOfReactants>
<listOfProducts>
<speciesReference species="G">
<annotation>
<celldesigner:alias>sa3</celldesigner:alias>
</annotation>
</speciesReference>
</listOfProducts>
</reaction>
</listOfReactions>
</model>
</sbml>
